@charset "utf-8";
/**/
::placeholder {
	color: #777;
	opacity: 1;
	font-weight: 400;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #777;
	opacity: 1;
	font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #777;
	opacity: 1;
	font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #777;
	opacity: 1;
	font-weight: 400;
}
:-moz-placeholder { /* Firefox 18- */
	color: #777;
	opacity: 1;
	font-weight: 400;
}

/**/
.landingHero{
	position: relative;
	height: 100vh;
	background: url("../images/landing-bg-top.jpg") no-repeat center;
	background-size: 100% 100%;
}
.landingHeroContent{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: calc(95vw - 90vh);
	padding: 5vh 10vw 0 0;
	margin-left: auto;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
	height: 100%;
}
.landingMesh{
	display: block;
	position: absolute;
	width: auto;
	height: 110vh;
	top: 0;
	left: 0;
	z-index: 2;
}
.landingHeroTitle{
	width: 100%;
	padding-bottom: 1vw; /*2vw;*/
}
.landingHeroTitle h1{
	font-family: Inter, sans-serif;
	font-size: 7vh;
	line-height: 1.2;
	color: #fff;
	text-shadow: 0 0 10px rgba(0,0,0,1), 0 0 5px rgba(0,0,0,1);
	text-align: left;
	margin: 0;
}
.landingHeroFormBox{
	width: 100%;
	position: relative;
}
.landingHeroFormBox form{
	display: block;
	margin: 0;
	padding: 0;
}
.landingHeroForm{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}
.landingFormRow{
	position: relative;
	flex-basis: 100%;
	padding-bottom: 1vw;
}
.landingFormSubmitRow{
	position: relative;
	flex-basis: 100%;
	padding-top: 1vw;
}
.landingFormHalfRow{
	position: relative;
	flex-basis: calc(50% - 0.5vw);
	padding-bottom: 1vw;
}
.landingNoteFormRow{
	padding-top: 1vw;
	color: #fff;
	font-size: 13px;
}
.landingNoteFormRow a{
	text-decoration: none;
	color: #9dc4f0;
}
.landingNoteFormRow a:hover{
	text-decoration: underline;
}
.landingHeroForm input[type='text']{
	border: none;
	background: #fff;
	box-sizing: border-box;
	width: 100%;
	height: 6vh;
	line-height: 6vh;
	font-size: 1vw;
	color: #002042;
	padding: 0 1vw;
	font-weight: 400;
	border-radius: 0;
}
.landingHeroForm .selectWrap{
	border: none;
	background: #fff;
	box-sizing: border-box;
	width: 100%;
	height: 6vh;
	line-height: 6vh;
	font-size: 1vw;
	color: #002042;
	padding: 0 1vw;
	font-weight: 400;
	border-radius: 0;
}
.landingHeroForm .selectWrap select {
	height: 100%;
}
.landingHeroForm input[type='submit']{
	border: none;
	background: #e70052;
	box-sizing: border-box;
	width: auto;
	height: 6vh;
	line-height:6vh;
	font-size: 1vw;
	color: #fff;
	text-align: center;
	padding: 0 2vw;
	font-weight: 600;
	border-radius: 0;
	transition: all 0.3s ease;
}
.landingHeroForm input[type='submit']:hover{
	background: #ff2673;
}
.landingLogoAnc{
	display: inline-block;
	position: absolute;
	top:4vw;
	right: 6vw;
	width: 12vw;
	max-width: 200px;
	z-index: 10;
}
@media screen and (max-width: 800px) {
	.landingLogoAnc{
		top: 6vw;
		right: 11vw;
		width: 17vw;
		max-width: 200px;
	}
}
.landingLogoAnc img{
	display: block;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 1500px) {
	.landingHero{
		height: 60vw;
	}
	.landingHeroContent{
		width: 43vw;
		padding: 2vw 10vw 4vw 0;
	}
	.landingMesh{
		height: 65vw;
	}
	.landingHeroTitle h1{
		font-size: 3.5vw; /*4.4vw;*/
		margin-right: -5vw;
		padding-bottom: 0; /*1vw;*/
	}
	.landingHeroForm input[type='text']{
		height: 3.4vw;
		line-height: 3.4vw;
		font-size: 1vw;
	}
	.landingHeroForm input[type='submit']{
		height: 3.4vw;
		line-height: 3.4vw;
	}

	.landingHeroForm .selectWrap {
		height: 3.4vw;
		line-height: 3.4vw;
		font-size: 1vw;
	}

}
@media screen and (max-width: 800px) {
	.landingHero{
		height: 120vw;
	}
	.landingHeroContent{
		width: 89vw;
		padding: 4vw 10vw 4vw 0;
		z-index: 4;
	}
	.landingMesh{
		height: 50vw;
	}
	.landingHeroTitle h1{
		font-size: 7.4vw;
		margin-right: -5vw;
		padding-bottom: 1vw;
	}

	.landingHeroForm input[type='text']{
		height: 36px;
		padding: 0 18px;
		line-height: 36px;
		font-size: 14px;
	}
	.landingHeroForm input[type='submit']{
		height: 36px;
		padding: 0 18px;
		line-height: 36px;
		font-size: 14px;
	}
	.landingFormRow{
		padding-bottom: 2vw;
	}
	.landingFormSubmitRow{
		padding-top: 2vw;
	}
	.landingFormHalfRow{
		flex-basis: calc(50% - 1vw);
		padding-bottom: 2vw;
	}
}
.landingHeroFormBox em.error{
	display: none!important;
	font-style: normal;
	color: #ff005b;
}
.landingFormCaptcha.failed{
	border: 1px solid #d40054;
}
.landingFormCaptcha.failed::after{
	content: 'Please check';
	color: #ff005b;
	padding-left: 5px;
}
.landingHeroFormBox .hf-message{
	padding-top: 5px;
	font-style: normal;
	color: #9dc4f0!important;
}
.landingHeroFormBox input[type="text"].error{
	background-color: #ffcadd;
}
/**/
.landingSectionVideo{
	padding: 8vw 0 6vw 0;
	position: relative;
	overflow: hidden;
	background: url("../images/landing-bg-2.jpg") no-repeat center;
	background-size: 100% 100%;
}
.landingSectionVideo .sectionTitle{
	padding-bottom: 4vw;
}
.landingSectionVideo .sectionTitle h2{
	font-size: 3.8rem;
	font-weight: 700;
	color: #fff;
}
.landingVideoBox{
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	cursor: pointer;
	border-radius: 0;
	width: 68vw;
	height: 35vw;
	margin: auto;
}
.landingVideoBox iframe{
	/*position: absolute;
	top: 0;
	left: 0;*/
	width: 100%;
	height: 100%;
}
.landingVideoBoxOverlay{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
}
.landingVideoBoxOverlay img{
	width: 10%;
	height: auto;
	display: block;
}

@media screen and (max-width: 800px) {
	.landingSectionVideo{
		padding: 11vw 0;
	}
	.landingSectionVideo .sectionTitle {
		padding-bottom: 10px;
	}

	.landingSectionVideo .sectionTitle h2 {
		text-align: center;
		font-size: 30px;
		line-height: 1.3;
	}
	.landingSectionVideo .sectionTitle p {
		text-align: center;
		font-size: 16px;
	}
	.landingSectionVideo .sectionTitle br {
		display: none;
	}
	.landingVideoBox{
		width: 90vw;
		height: 50vw;
	}
	.landingVideoBoxOverlay img{
		width: 15%;
	}

}
/**/
.landingSectionClinicalBenefits{
	padding: 8vw 0 4vw 0;
	position: relative;
	overflow: hidden;
}
.landingSectionClinicalBenefits .sectionTitle h2{
	font-size: 3.8rem;
	font-weight: 700;
	margin-bottom: 1.5vw;
}
.landingSectionClinicalBenefits .sectionTitle p{
	font-weight: 400;
}
.landingBoxBenefit{
	background-color: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	display: block;
	box-sizing: border-box;
	padding: 3vw 1vw 2.8vw;
	text-align: center;
	color: #002042;
}
.landingBoxBenefit img{
	display: block;
	margin: 0 auto 0.7vw auto;
	width: 3.8vw;
	height: auto;
}
.landingBoxBenefitTitle{
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 0.2vw;
}
.landingBoxBenefitTitle:last-child{
	margin-bottom: 0;
}
.landingBoxBenefitText{
	font-size: 0.83rem;
}
.landingSectionTitleButton{
	padding-top: 1.5vw;
	text-align: center;
	padding-bottom: 3vw;
}
@media screen and (min-width: 801px) {
	.landingBoxBenefits{
		display: flex;
		align-items: stretch;
		justify-content: center;
		margin: 0 5vw 1.4vw 5vw;
	}
	.landingBoxBenefit{
		padding: 3vw 1.5vw;
		flex-grow: 1;
		flex-basis: 0;
		margin: 0 0.8vw;
		max-width: 20vw;
	}
}
@media screen and (max-width: 800px) {
	.landingBoxBenefit{
		padding: 30px 20px 30px;
		margin: 0 auto 5vw auto;
		width: 75vw;
		min-width: 75vw;
		flex-basis: 75vw;
	}
	.landingBoxBenefit img{
		margin: 0 auto 15px auto;
		width: 50px;
	}
	.landingBoxBenefitTitle{
		font-size: 18px;
	}
	.landingBoxBenefitText{
		font-size: 14px;
	}
	.landingSectionTitleButton{
		padding-top: 0vw;
		padding-bottom: 3vw;
	}

}

@media screen and (max-width: 800px) {
	.landingSectionClinicalBenefits {
		padding: 11vw 0;
	}

	.landingSectionClinicalBenefits .sectionTitle {
		padding-bottom: 10px;
	}

	.landingSectionClinicalBenefits .sectionTitle h2 {
		text-align: center;
		font-size: 30px;
		line-height: 1.3;
	}
	.landingSectionClinicalBenefits .sectionTitle p {
		text-align: center;
		font-size: 16px;
	}
}

/**/
.landingSectionBanner{
	padding: 5vw 0 5vw 0;
	position: relative;
}

.landingBannerBox{
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
	background-color: #001E3F;
	box-sizing: border-box;
	padding: 3vw 3vw 3vw 3.2vw;
	position: relative;
	display: flex;
	align-items: center;
}
.landingBannerBoxContent{
	width: 66%;
}
.landingBannerBoxContent, .landingBannerBoxContent p, .landingBannerBoxContent h2 {
	color: #fff;
}
.landingBannerBoxContent h2 {
	font-size: 1.8rem;
	font-family: "Inter", sans-serif;
	font-weight: 700;
	margin-bottom: 1rem;
}
.landingBannerBoxContent p {
	font-size: 1.25rem;
	line-height: 1.3;
	margin-bottom: 1rem;
}
.landingBannerBoxContentHorizontal{
	width: 95%;
}
@media screen and (min-width: 801px) {
	.landingBannerBoxContentHorizontal{
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}
}
.landingBannerBoxContentHorizontal > div{
	padding-right: 1.4vw;
}
.landingBannerBoxContentHorizontalTitle{
	flex-basis:30vw;
	min-width:12vw;
}
.landingBannerBoxContentHorizontal, .landingBannerBoxContentHorizontal p, .landingBannerBoxContentHorizontal h2 {
	color: #fff;
}
.landingBannerBoxContentHorizontal h2 {
	font-size: 1.6rem;
	font-family: "Inter", sans-serif;
	font-weight: 700;
	margin-bottom: 0;
}
.landingBannerBoxContentHorizontal p {
	font-size: 1.25rem;
	line-height: 1.44;
	margin-bottom: 0;
	font-weight: 500;
}
@media screen and (min-width: 801px) {
	.landingBannerBoxContentHorizontal p {
		margin-right: 2rem;
	}
}

a.landingBannerButton{
	display: block;
	background: none;
	box-sizing: border-box;
	width: auto;
	height: 3.8vw;
	line-height:3.8vw;
	font-size: 1.1vw;
	color: #fff;
	text-align: center;
	padding: 0 2vw;
	font-weight: 600;
	border: solid 2px #9dc4f0;
	border-radius: 0;
	text-decoration: none;
	white-space: nowrap;

	transition: all 0.3s ease;
}
a.landingBannerButton:hover{
	background: #9dc4f0;
	color: #001E3F;
	border: solid 2px #9dc4f0;
	text-decoration: none;
}


@media screen and (max-width: 800px) {
	.landingSectionBanner{
		padding: 8vw 0 15vw 0;
	}
	.landingSectionBanner .pageWidth{
		box-sizing: border-box;
	}
	.landingBannerBox{
		background-position: right bottom;
		background-size: 100% auto;

		border-radius: 0;
		box-sizing: border-box;
		padding: 10vw 5vw 60vw 5vw;
		position: relative;
		display: block;
	}
	.landingBannerBoxContent{
		width: auto;
	}

	.landingBannerBox.landingBannerBoxHorizontal{
		background-position: right bottom;
		background-size: 100% auto;
		padding: 15vw 5vw 10vw 5vw;
	}
	.landingBannerBoxContentHorizontal > div{
		padding-right: 0;
	}
	.landingBannerBoxContentHorizontal h2 {
		font-size: 1.6rem;
		text-align: center;
		margin-bottom: 18px;
	}
	.landingBannerBoxContentHorizontal p {
		font-size: 1.25rem;
		line-height: 1.3;
		margin-bottom: 18px;
		text-align: center;
	}
	.landingBannerBoxContentHorizontal {
		text-align: center;
	}
	.landingBannerBoxContentHorizontal {
		width: auto;
	}
	.landingBannerBox.landingBannerBoxHorizontal a.button{
		display: block;
		width: 80%;
		margin: auto;
		text-align: center;
	}

	a.landingBannerButton{
		height: 36px;
		padding: 0 18px;
		line-height: 36px;
		font-size: 14px;
		display: inline-block;
	}


}

/**/

.landingFooter{
	padding: 6vw 0 6vw 0;
	position: relative;
	overflow: hidden;
	background: url("../images/landing-bg-bottom.jpg") no-repeat center;
	background-size: cover;
	text-align: center;
}
.landingFooter .sectionTitle h2{
	font-size: 3.8rem;
	font-weight: 700;
	color: #9dc4f0;
	margin: 0;
}
.landingFooter .sectionTitle{
	padding-bottom: 3vw;
}
.landingFooterText{
	padding: 0 0 4vw 0;
}
.landingFooterText p{
	color: #fff;
	font-weight: 400;
	text-align: center;
	margin: 0;
	font-size: 1.25rem;
}

a.landingFooterButton{
	display: inline-block;
	background: #9dc4f0;
	box-sizing: border-box;
	width: auto;
	height: 3.8vw;
	line-height:3.8vw;
	font-size: 1.1vw;
	color: #001E3F;
	text-align: center;
	padding: 0 4vw;
	font-weight: 600;
	border: solid 2px #9dc4f0;
	border-radius: 0;
	text-decoration: none;
	white-space: nowrap;
	transition: all 0.3s ease;
}
a.landingFooterButton:hover{
	background: #001E3F;
	color: #fff;
	border: solid 2px #9dc4f0;
	text-decoration: none;
}
@media screen and (max-width: 800px) {
	.landingFooter {
		padding: 11vw 0;
	}

	.landingFooter .sectionTitle {
		padding-bottom: 10px;
	}

	.landingFooter .sectionTitle h2 {
		text-align: center;
		font-size: 30px;
		line-height: 1.3;
	}
	.landingFooter .sectionTitle p {
		text-align: center;
		font-size: 16px;
	}

	a.landingFooterButton{
		height: 36px;
		padding: 0 18px;
		line-height: 36px;
		font-size: 14px;
	}

}
/**/
.landingWebsiteFooter{
	border-top: solid 1px #1F2B5B;
}

/**/

.landingSectionImagesRow{
	padding: 8vw 0 2vw 0;
	position: relative;
	overflow: hidden;
}
.landingSectionImagesRow .sectionTitle h2{
	font-size: 3.8rem;
	font-weight: 700;
	margin-bottom: 1.5vw;
}
.landingSectionImagesRow .sectionTitle h2.small {
	font-size: 3rem;
}
.landingSectionImagesRow .sectionTitle h3{
	font-weight: 700;
	font-family: Inter,sans-serif;
}
.landingSectionImagesRow .sectionTitle p{
	font-weight: 400;
}
.landingImageCell{
	display: block;
	box-sizing: border-box;
	padding: 3vw 1vw 2.8vw;
	text-align: center;
	color: #002042;
	position: relative;
}
.landingImageCell img{
	display: block;
	margin: 0 auto 0.7vw auto;
	width: 100%;
	height: auto;
}
.landingImageCellTitle{
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 0.2vw;
	text-align: left;
}
		/* for mobile and desktop */
.landingImagesRow{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 5vw 1.4vw 5vw;
}
.landingImageCell{
	padding: 0;
	flex-grow: 1;
	flex-basis: 0;
	margin: 1vw 1vw;
	max-width: 16vw;
}
.landingImageCell.featuredImage{
	flex-grow: 1.2;
	max-width: 20vw;
}
.landingImageCell.featuredImage img{
	flex-grow: 1.2;
	padding: 8px;
	border: solid 5px #e70052;
	width: calc(100% - 26px);
}
.landingSectionImagesRow .sectionTitle.sectionTitleBottom{
	margin: auto;
	width: 80%;
}
@media screen and (max-width: 800px) {
	.landingImagesRow{
		margin: 0 0 1.4vw 0;
	}
	.landingImageCell{
		margin: 2vw 2vw;
		max-width: none;
	}
	.landingImageCell.featuredImage{
		max-width: none;
	}
	.landingImageCell.featuredImage img{
		flex-grow: 1.2;
		padding: 3px;
		border: solid 3px #e70052;
	}
	.landingSectionImagesRow .sectionTitle.sectionTitleBottom{
		width: auto;
	}
	.landingImageCellTitle{
		font-size: 14px;
	}
}

.page-id-6801 .landingHeroTitle h1{
	font-size: 2.5rem;
}
@media screen and (max-width: 800px) {
	.page-id-6801 .landingHeroTitle h1{
		font-size: 1.5rem;
	}
}
@media screen and (max-width: 800px) {
	.landingSectionImagesRow {
		padding: 11vw 0;
	}

	.landingSectionImagesRow .sectionTitle {
		padding-bottom: 10px;
	}

	.landingSectionImagesRow .sectionTitle h2 {
		text-align: center;
		font-size: 30px;
		line-height: 1.3;
	}
	.landingSectionImagesRow .sectionTitle h2.small {
		font-size: 1.5rem;
	}
	.landingSectionImagesRow .sectionTitle h3{
		text-align: center;
		font-size: 15px;
		line-height: 1.3;
	}
	.landingSectionImagesRow .sectionTitle p {
		text-align: center;
		font-size: 16px;
	}
}
/**/